Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7625 - Printing is broken in RedHat 6.1
Summary: Printing is broken in RedHat 6.1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 09:29 UTC by charshman
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-07 17:35:39 UTC


Attachments (Terms of Use)

Description charshman 1999-12-06 09:29:36 UTC
RedHat 6.1, as it ships (verified with both the Professional
installation I
did, as well as with the $3 copy I got at Comdex), has broken printing.
We had to add the following line to /etc/conf.modules on every computer
we had in the shop (all more or less standard x86 boxes with LPT ports
set to SPP, EPP, or ECP on 0x378/IRQ7):

alias parport_lowlevel parport_pc

A quick search of deja.com will reveal this is a problem faced by many
RedHat users, but a search of the knowledgebase does not turn up this
fix.

Could you please look into this, and post it as an errata or whatever is

RedHat's policy for dealing with such things?  Thanks!


Chris Harshman
charshman@linux.com

Comment 1 James Culbertson 1999-12-30 01:45:59 UTC
Agreed that this is very annoying and should be put on the
Knowledge Base ASAP. I wasted an hour on this one before
finding it on deja.com, and this was apparently submitted
early in December.

Comment 2 Bernhard Rosenkraenzer 2000-02-07 17:35:59 UTC
This was a bug in the installer - it should have added the line to conf.modules
in the first place.

It has been listed on the "gotchas" page since the problem was discovered a
couple of days after the 6.1 release.

6.2 (beta3, as released today) doesn't have the problem.


Note You need to log in before you can comment on or make changes to this bug.